<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>My Portfolio</title>

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="style.css">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- Font Link -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">

	<!-- Font Awesome -->
	<script src="https://kit.fontawesome.com/8131193adb.js" crossorigin="anonymous"></script>
</head>
<body>
	<div class="container-fluid">
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar navbar-light bg-light mb-5">
			<span class="navbar-brand mb-0 h1">RocelPortfolio.</span>
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 	</button>

	 	<div class="collapse navbar-collapse text-center" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="#Home" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="#Projects" class="nav-link">Projects</a>
	 			</li>
	 			<li>
	 				<a href="#Tools" class="nav-link">Tools</a>
	 			</li>
	 			<li>
	 				<a href="#Contact" class="nav-link">Contact</a>
	 			</li>
	 		</ul>
	 	</div>
	 </nav>

	<!-- HOME -->
	<div id="Home">
		 <div class="row p-3">
			 <div class="profile-container col-12 col-md-6 order-1 order-md-2 mb-0 p-3 text-center">
			 	<img src="./image/rocel.jpg" id="image" class="img-fluid ml-5">
			 </div>

			 <!-- Portfolio Intro -->
			 <div class="col-12 col-md-6 order-2 order-md-1 p-3">
			 	<h4 class="mt-5 p-3 text-center">Hi! Welcome to My Portfolio</h4>
			 	<h2 class="text-center">I'm Rocel Banuag</h2>
			 	<p class="text-justify ml-5">I'm a web developper. I graduated at STI College Fairview with the  Bachelors degree of Science in Information Technology. 
				</p>
			</div> 
		 </div>
	 </div>

	 <!-- Projects -->
	 <h2 class="text-center my-5">My Projects</h2>
		<div id="Projects" class="row mt-5">
			<div class="col-md-10 mx-auto">
				<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
				  <ol class="carousel-indicators">
				    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
				    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
				    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
				  </ol>
				  <div class="carousel-inner">
				    <div class="carousel-item active">
				      <img src="./image/store.png" class="d-block w-100" alt="...">
				      <div class="carousel-caption">
				        <h5 class="bg-dark">We Care Online Store</h5>
				      </div>
				    </div>
				    <div class="carousel-item">
				      <img src="./image/zuitt.png" class="d-block w-100" alt="...">
				      <div class="carousel-caption">
				        <h5 class="bg-dark">Zuitt Website</h5>
				      </div>
				    </div>
				    <div class="carousel-item">
				      <img src="./image/ada.png" class="d-block w-100" alt="...">
				      <div class="carousel-caption">
				        <h5 class="bg-dark">Ada Portfolio</h5>
				      </div>
				    </div>
				  </div>
				  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
				    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				    <span class="sr-only">Previous</span>
				  </button>
				  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				    <span class="sr-only">Next</span>
				  </button>
				</div>
			</div>
		</div>

		 <!-- Tools -->
		 	<h3 class="text-center p-3 my-5">Tools</h3>
		 	<div id="Tools" class="container">
		 		<div class="row"> 
		 			<div class="card-group col-md-12 justify-content-center">
							  <div class="card">
								    <img class="card-img-top img-fluid" src="./image/logo-html5.png">
								    <div class="card-body">
								      <h5 class="card-title">HTML</h5>
								    </div>
							  </div>
							  
							  <div class="card">
								    <img class="card-img-top img-fluid" src="./image/logo-css3.png">
								    <div class="card-body">
								      <h5 class="card-title">CSS</h5>
								    </div>
							  </div>
							  
							  <div class="card">
								    <img class="card-img-top img-fluid" src="./image/logo-bootstrap.png">
								    <div class="card-body">
								      <h5 class="card-title">Bootstrap</h5>
								    </div>
							  </div>
							 
							  <div class="card">
								    <img class="card-img-top img-fluid" src="./image/logo-git.png">
								    <div class="card-body">
								      <h5 class="card-title">Git</h5>
								    </div>
							  </div>
							    
							  <div class="card">
								    <img class="card-img-top img-fluid" src="./image/logo-gitlab-ci-cd.png">
								    <div class="card-body">
								      <h5 class="card-title">GitLab</h5>
							  		</div>
							  </div>
							    
							  <div class="card">
								    <img class="card-img-top img-fluid" src="./image/logo-sublime-text-3.png">
								    <div class="card-body">
								      <h5 class="card-title">Sublime</h5>
								    </div>
								</div>
		 		</div>
		 	</div>
		 </div>
		 	
		 	<!-- Contact -->
		 	<h3 class="text-center my-5">Contact Me</h3>
	 			<div class="row" id="Contact">
          <div class="col-md-6 my-4">
            <iframe id="gmap_canvas" src="https://maps.google.com/maps?q=casswyn%20building,%20quezon%20city,%20philippines&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" class="ml-2"></iframe>
          </div>

          <div class="col-md-6 my-4">
            <form id="form-info mx-3">
              <div class="form-group mt-3">
                <label>Fullname:</label>
                <input type="text" name="name"  class="form-control">
              </div>
                    
              <div class="form-group">
                <label>Email:</label>
                <input type="email" name="email" class="form-control">
              </div>
                    
                    <div class="form-group">
                        <label>Message:</label>
                        <textarea class="form-control"  rows="3">
                        </textarea>
                    </div>
                    <button type="submit" class="btn btn-light btn-block">Send</button>
                </form>
            </div>
        	</div>
        	</div>
        
        <!-- Footer -->
      
        <footer class="footer p-2 bg-light">
        	<div class="container mt-2">
						<span class="d-flex justify-content-center">&#169; by 2021 RocelPortfolio.</span>
						<span class="d-flex justify-content-center"> All Rights Reserved</span>
        		
						<div class="d-flex justify-content-center">
							<a href="https://facebook.com" target="_blank" class="mx-3">
								<i class="fab fa-facebook"></i>
							</a>

							<a href="https://gitlab.com" target="_blank" class="mx-3">
								<i class="fab fa-gitlab"></i>
							</a>

							<a href="https://linkedin.com" target="_blank" class="mx-3">
								<i class="fab fa-linkedin"></i>
							</a>	
						</div>
        	</div>
				</footer>

	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>

</body>
</html>